@charset "utf-8";

/* 非表示 */
#footstep_wrap,
#main_header,
#main_body .toc_link_wrap {
    display: none;
}

/* リセット */
#main {
	letter-spacing: 0;
}
#mymainback {
    width: 100%;
    padding: 0;
    margin: 0;
}
#mymainback_bg * {
    box-sizing: border-box;
}
#mymainback_bg img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
.tpl_site #main {
    width: 100%;
}
.tpl_site #main,
.tpl_site #main * {
    box-sizing: border-box;
}
.tpl_site #main img {
    max-width: 100%;
    height: auto;
}
.tpl_site #main_a {
    padding: 0;
}

/* 共通 */
.c_inner {
    position: relative;
    z-index: 2;
    width: 89.34%;
    max-width: 1240px;
    margin: 0 auto;
}

/*--- hero ---*/
.hero {
    padding: 34px 0 65px;
    background-size: 100% auto;
    background-repeat: repeat-y;
    background-image: url(/img/site/fd-syoubousyo/header_bg_pc.jpg);
    background-color: #0B216E;
    color: #fff;
}
.hero__wrap {
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 0 0 20px;
}
.hero__inner {
    width: 100%;
    max-width: 1340px;
    margin: 0 0 0 auto;
}
.hero__inner:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    width: 85%;
    height: 136px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/img/site/fd-syoubousyo/hero_text.png);
    background-position: left center;
}
.hero__slide {
    position: relative;
    width: 100%;
    height: 463px;
    overflow: hidden;
}
.hero__slide .hero__text {
    position: relative;
    z-index: 20;
    width: 50%;
    height: 100%;
    padding: 0 0 136px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.color_change .hero__slide .hero__text { 
    background-color: transparent!important;
}
.hero__slide .hero__text__main {
    width: 100%;
}
.color_change .hero__slide .hero__text__main { 
    background-color: transparent!important;
}
.hero__slide .hero__text .free_box p {
    font-size: 2.6rem;
    font-weight: bold;
    letter-spacing: .24em;
    margin: 0 0 12px;
    color: #fff;
}
.hero__slide .hero__text .free_box p:last-child {
    margin-bottom: 0;
}
.hero__slide .slick-track {
  display: flex !important;
}
.hero__slide .slick-slide {
  height: auto !important;
}
.hero__slide .slick-slide > div {
  height: 100%;
}

/* コントロール */
.hero__slide .slider-controls {
    position: relative;
    z-index: 100;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 6px;
    margin: 40px 0 0;
}
.color_change .hero__slide .slider-controls {
    background-color: transparent!important;
}

/* 次へ/戻る/再生 */
.hero__slide .slider-prev,
.hero__slide .slider-next,
.hero__slide #js-play-stop {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    width: 32px;
    height: 32px;
    background-color: #0B216E;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    line-height: 0;
    color: transparent;
    border: none;
    cursor: pointer;
    z-index: 30;
    margin: 0;
    color: #fff;
}
.hero__slide .slider-prev,
.hero__slide .slider-next,
.hero__slide #js-play-stop {
    flex-shrink: 0;
}
.hero__slide .slider-prev::after,
.hero__slide .slider-next::after {
    display: none !important;
}
.hero__slide .slider-prev {
    background-image: url("/img/site/fd-syoubousyo/btn_slide_prev.png");
}
.hero__slide .slider-next {
    background-image: url("/img/site/fd-syoubousyo/btn_slide_next.png");
}
.hero__slide #js-play-stop {
    background-image: url("/img/site/fd-syoubousyo/btn_slide_stop.png");
}
.hero__slide #js-play-stop.is-stop {
    background-image: url("/img/site/fd-syoubousyo/btn_slide_play.png");
}

/* ドット */
.hero__slide .slider-pagination ul {
    display: flex;
    justify-content: flex-start;
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    z-index: 10;
    gap: 11px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.hero__slide .slider-pagination ul li {
    width: 44px;
    height: 6px;
    background: #fff;
    opacity: 1;
    border-radius: 0;
    color: #000;
}
.hero__slide .slider-pagination ul li button {
    display: block;
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    font-size: 0;
    cursor: pointer;
}
.hero__slide .slider-pagination ul li.slick-active {
    background: #D01B3D;
    color: #fff;
}
.hero__slide .hero__picture {
    position: absolute;
    top: 0;
    right: 0;
    width: 64%;
    max-width: 828px;
    height: 100%;
    z-index: 1;
}

/* 画像フェード */
.hero__slide .hero__picture .free_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero__picture .custom-slide {
    position: absolute;
    top: 0; left: 0; width: 100%; height: 100%;
    opacity: 0;
    transition: opacity 2s ease;
}
.hero__picture .custom-slide.is-active {
    opacity: 1;
}

/*--- sec_about ---*/
.sec_about {
    padding: 40px 0;
    margin: 0 0 70px;
}
.sec_about .c_btnlist {
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

/*--- main_body ---*/
#main_body #section_footer {
    display: none;
}

/*--- sec_main ---*/
.sec_main {
    margin: 0 0 92px;
}
.sec_main .c_inner {
    display: flex;
    justify-content: space-between;
}

/*--- information ---*/
.information {
    width: 65.4%;
}
.section_information {
    margin: 0;
}
h2.section_information_ttl {
    width: 234px;
    display: block;
    background: transparent;
    padding: 0;
    color: #333;
    margin: 0 0 29px;
}
.color_change h2.section_information_ttl img {
    background-color: #fff!important;
}
.section_information_list ul {
    padding: 0;
    gap: 12px;
}
.section_information_list ul li {
    position: relative;
    display: block;
    padding: 0 30px 12px 0;
    border-bottom: 1px solid #EBEBEB;
}
.section_information_list ul li:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 0 0 6px;
    background-image: url("/img/site/fd-syoubousyo/icon_arrow_right2.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.section_information_list img.icon_new {
    display: block;
    width: 42px;
    max-width: 100%;
    height: auto;
    margin: 0 0 0 16px;
}
.section_information_list .article_date {
    display: flex;
    align-items: center;
    width: auto;
    font-size: 1.3rem;
}
.font_size_changed .section_information_list ul li > span.article_date {
    display: flex;
}
.section_information_list .article_title {
    display: block;
    margin: 4px 0 0;
    line-height: 1.4;
}
.section_information_list div.link_box {
    margin: 16px 0 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
.section_information_list div.link_box span {
    width: auto;
}
.section_information_list div.link_box span a {
    display: flex;
    align-items: center;
    border: none;
    padding: 0;
    color: #0B216E;
    font-size: 1.3rem;
}
.section_information_list div.link_box span a:after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 0 0 6px;
    background-image: url("/img/site/fd-syoubousyo/icon_arrow_right2.png");
    background-size: contain;
    background-repeat: no-repeat;
}

/*--- side-menu ---*/
.side-menu {
    width: 31.2%;
    padding: 30px;
    background-color: #F8F7F5;
}
.side-menu .side-menu__box {
    margin: 0 0 57px;
}
.side-menu .side-menu__box:last-child {
    margin-bottom: 0;
}
.side-menu .side-menu__heading {
    margin: 0 0 12px;
    padding: 0 0 0 6px;
    font-weight: bold;
    border-left: 3px solid #0B216E;
    border-radius: 1px;
}
.side-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.side-menu li {
    margin: 0 0 8px;
}
.side-menu li:last-child {
    margin-bottom: 0;
}
.side-menu li a {
    display: block;
    padding: 9px 16px;
    background-color: #fff;
    text-decoration: none;
    color: #000;
}

/*--- sec_sns ---*/
.sec_sns .c_inner {
    max-width: 1020px;
}
.sec_sns .c_btnlist {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.sec_sns .c_btnlist a {
    padding: 100px 40px 27px;
    background-size: 54px auto;
    background-position: top 25px center;
    font-size: 1.6rem;
}
.sec_sns .c_btnlist a:after {
    bottom: 10px;
    right: 10px;
}
.color_change .sec_sns .c_btnlist a {
    background-color: #fff!important;
    color: #333!important;
}

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

    /*--- hero ---*/
    .hero {
        padding: 33px 0 18px;
    }
    .hero__wrap { 
        padding: 0;
    }
    .hero__inner {
        margin: 0 auto;
    }
    .hero__inner:after {
        bottom: 45px;
        width: 98%;
        height: auto;
        aspect-ratio: 374 / 41;
        background-size: 100% auto;
    }
    .hero__slide {
        height: auto;
        padding: 0 0 57px;
    }
    .hero__slide .hero__text {
        position: static;
        width: 89.34%;
        margin: 0 auto 34px;
        padding: 0;
    }
    .hero__slide .hero__text .free_box p {
        font-size: 1.8rem;
        margin: 0 0 4px;
    }

    /* コントロール */
    .hero__slide .slider-controls {
        justify-content: center;
        gap: 6px;
        width: 90%;
        margin: 0 auto;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .hero__slide .slider-pagination ul {
        gap: 6px;
    }
    .hero__slide .hero__picture {
        position: relative;
        width: 84%;
        height: 0;
        padding-top: 47%;
        margin: 0 0 0 auto;
    }

    /*--- sec_about ---*/
    .sec_about {
        padding: 18px 0;
        margin: 0 0 32px;
    }
    .sec_about .c_btnlist {
        grid-template-columns: repeat(2, 1fr);
        gap: 9px;
    }

    /*--- sec_main ---*/
    .sec_main {
        margin: 0 0 29px;
    }
    .sec_main .c_inner {
        display: block;
        width: 100%;
    }

    /*--- information ---*/
    .information {
        width: 89.34%;
        margin: 0 auto 65px;
    }
    h2.section_information_ttl {
        width: 165px;
        margin: 0 0 24px;
    }
    .section_information_list ul {
        gap: 12px;
    }
    .section_information_list ul li:after {
        width: 20px;
        height: 20px;
    }
    .section_information_list .article_date {
        font-size: 1.1rem;
    }
    .section_information_list .article_title {
        margin: 8px 0 0;
    }
    .section_information_list div.link_box {
        gap: 24px;
    }
    .section_information_list div.link_box span a {
        font-size: 1.1rem;
    }
    .section_information_list div.link_box span a:after {
        width: 20px;
        height: 20px;
    }

    /*--- side-menu ---*/
    .side-menu {
        width: 100%;
        padding: 30px 0;
    }
    .side-menu .side-menu__box {
        width: 89.34%;
        margin: 0 auto 60px;
    }
    .side-menu .side-menu__heading {
        font-size: 1.4rem;
    }
    .side-menu li a {
        padding: 10px 16px;
        font-size: 1.4rem;
    }

    /*--- sec_sns ---*/
    .sec_sns .c_btnlist {
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }
    .sec_sns .c_btnlist a {
        padding: 26px 45px 26px 92px;
        background-position: left 23px center;
        background-size: 54px auto;
        text-align: left;
        font-size: 1.4rem;
    }
    .sec_sns .c_btnlist a:after {
        width: 20px;
        height: 20px;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 20px;
    }
    .c_btnlist a small {
        font-size: 1.1rem;
        margin: 8px 0 0;
    }
}